# Belarusian translation for tasksel
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the tasksel package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: tasksel\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-04-10 00:23+0000\n"
"PO-Revision-Date: 2007-04-14 20:38+0000\n"
"Last-Translator: Aliaksandr Darakhovich <Unknown>\n"
"Language-Team: Belarusian <be@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-27 21:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../tasksel.pl:423
msgid ""
"Usage:\n"
"tasksel install <task>\n"
"tasksel remove <task>\n"
"tasksel [options]\n"
"\t-t, --test          test mode; don't really do anything\n"
"\t    --new-install   automatically install some tasks\n"
"\t    --list-tasks    list tasks that would be displayed and exit\n"
"\t    --task-packages list available packages in a task\n"
"\t    --task-desc     returns the description of a task\n"
msgstr ""
"Выкарыстоўце:\n"
"tasksel install <task>\n"
"tasksel remove <task>\n"
"tasksel [options]\n"
"\t-t, --test test mode; don't really do anything\n"
"\t --new-install automatically install some tasks\n"
"\t --list-tasks list tasks that would be displayed and exit\n"
"\t --task-packages list available packages in a task\n"
"\t --task-desc returns the description of a task\n"

#: ../tasksel.pl:703 ../tasksel.pl:727
msgid "aptitude failed"
msgstr "збой aptitude"
